﻿@charset "utf-8";
/* CSS Document */
                                                                                   /* Intro*/
.vMenu{ 
display: none; 
} 
.active .vMenu{ 
display: block; 
}

h1 {
  color: black; /* Цвет заголовка */
  font-size: 24pt; /* Размер шрифта в пунктах */
  font-family: Arial, Verdana,  sans-serif; /* Семейство шрифтов */
  font-weight: normal; /* Нормальное начертание текста  */
}
h2 {
  color: black; /* Цвет заголовка */
  font-size: 24pt; /* Размер шрифта в пунктах */
  font-family: Georgia, Times, serif; /* Семейство шрифтов */
  font-weight: normal; /* Нормальное начертание текста  */
}



                                                                            /* Intro End*/
html {margin:0px;}
body 
	{background-color:#befcc5;
        color: #000000; /* Цвет основного текста */ 
	background-image:url(img/site/body_shadow.jpg);
	background-repeat:repeat-x;
	margin:0px;
	overflow:scroll;}


.basis_layer
	{margin:0 5% 0 5%;
	width:90%;
	margin-top:30px;
	height: 100%}
.basis_layer table
	{height:100%}

td
	{vertical-align:top}
	
												/* Heder */
.heder_background
	{width:100%;
	height: 180px;
	background-image:url(img/site/heder_background.jpg);
	background-repeat: repeat-x;}

.heder_gerb
	{background-image:url(img/site/heder_gerb.jpg);
	background-repeat:no-repeat;
	height:180px;
	margin-top:-180px}
.heder_rda
	{width:100%;
	height:180px;
	background-image:url(img/site/heder_rda.jpg);
	background-repeat:no-repeat;
	background-position:right;
	margin-top:-180px}
.quote
	{width:100%;
	position:absolute;
	margin:-203px 0px 0px -50px;
	text-align:center}

.heder_font_shadow
	{
	position:absolute;
	margin-top:-145px;
	margin-left:235px;
	font-family: "Book Antiqua", Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	font-style:oblique;
	font-weight:700;
	color:#D8D8D8
}
	
.heder_font
	{position:absolute;
	margin-top:-140px;
	margin-left:220px;
	font-family: "Book Antiqua", Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	font-style:italic;
	font-weight:700
}



table table
{width:100%; height:100%}
												/* Menu Block */
.menu
	{font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	vertical-align: top;}
	
                                                             /* Рамки */
.borders {
     background: #effef1 url(t.gif) top repeat-x;
	 height:100%;
	 
}
.borders div {
      background: url(img/site/r.gif) right repeat-y; 
}
.borders div div {
      background: url(img/site/b.gif) bottom repeat-x; 
}
.borders div div div {
     background: url(img/site/l.gif) left repeat-y;
}
.borders div div div div {
      background: url(img/site/t-l.gif) top left no-repeat; 
}
.borders div div div div div {
      background: url(img/site/t-r.gif) top right no-repeat; 
}
.borders div div div div div div {
      background: url(img/site/b-r.gif) bottom right no-repeat; 
}
.borders div div div div div div div {
      background: url(img/site/b-l.gif) bottom left no-repeat; 
}

	  
/*.borders div div div div div div div div {
	 background: none;
}*/

                                                             /* /Рамки */
.menu_font
	{padding:10px 10px 10px 0px;
	}
.menu_font li
	{list-style-type:none;
	padding:0px 0px 1px 0px;
	}
.menu_font li a
	{margin:2px 0px 2px 0px;
	text-decoration:none;
	color:#000000;
	border-top:solid #effef0 2px;
	border-bottom:solid #effef0 2px;
	display:list-item;}
.menu_font li a:active 
	{font-size:12px;
	color:#000000;
	text-decoration:none;
	border-top:solid #effef0 2px;
	border-bottom:solid #effef0 2px;
	display:list-item;}
.menu_font li a:visited 
	{font-size:12px;
	color:#000000;
	text-decoration:none;
	border-top:solid #effef0 2px;
	border-bottom:solid #effef0 2px;
	display:list-item;}
.menu_font li a:hover
	{border-top:solid #716866 2px;
	border-bottom:solid #716866 2px;
	display:list-item;}
	
	
													/* Content */

									

.content
	{font-family:Arial, Helvetica, sans-serif;
	font-size:14px;}

.content_font
	{/*height:600px;*/
	padding:15px 20px 20px 20px;
	background:none;
	}
.content_font h1
	{text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	font-style:oblique;}

.content_font h2
	{text-align:left;

	font-family:"Arial", Times, sans-serif;
	font-size:18px;
	font-style:bold;
	font-weight:600;}

.content_font p
	{text-indent:15px;
	text-align:justify;}
.spec 
	{display:block;}
.spec p
	{text-indent:0px;}
	
.part
	{display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:16px;
	margin:0px 0px 10px 40px;
	}
.part a
	{text-decoration:underline;
	color:#000000;}

.part a:active
	{text-decoration:underline;
	color:#000000;}
	
.part a:visited
	{text-decoration:underline;
	color:#000000;}

.part a:hover
	{text-decoration:none;
	color:#000000;}

.back
	{display:block;
	background: url(img/site/wheat-l.jpg) bottom left no-repeat}
#fixed
	{height:530px;
	display:block;}
#fixed table
	{height:auto;}
.copyrayt
	{font-size:12px;
	color:#333333;}
.copyrayt a
	{text-decoration:none;
	color:#333333;}	
.copyrayt a:active
	{text-decoration:none;
	color:#333333;}
.copyrayt a:visited
	{text-decoration:none;
	color:#333333;}
.copyrayt a:hover
	{text-decoration:underline;
	color:#333333;}
.news img
	{float:left;}
.news p
	{margin-left:210px;
	position:relative;}
.news h2
	{margin-left:210px;
	margin-top:30px;
	position:relative;}
.news table
	{margin-left:210px;}
													/* Table */
.tablform
	{border:#000000 0px solid;
	text-indent:0;
	 border-collapse: collapse;
	 }

.tablform_border0
	{border:#000000 0px solid;
	text-indent:0;
	vertical-align: middle;}

.tablform_border0 td
	{border:#000000 0px solid;
	text-indent:0;
	vertical-align: middle;}
	 
.tablform td
	{border:#000000 1px solid;
	text-indent:0;
	vertical-align: middle;}
.tablshap td
	{font-weight:800;
	text-align:center;
	vertical-align: middle;}
													/*Other*/
.baner
	{
                height:100%;
		text-align:center;
		vertical-align:top;

	}
.baner li
	{
		list-style-type:none;
	}
.counter
	{text-align:right;
	float:right;}
p.img_center
	{text-align:center}
p.img_name
	{font-size:10px;
	font-style:italic;}
	
.tratata {filter:alpha(opacity=50); opacity:0.5;}
